[WATERMARKS]
WMNumber=11
1=CONFIDENTIAL
s1=CONFIDENTIAL
f1=1|25|Times New Roman|72|0|0|0|0|2|53
2=DRAFT
s2=DRAFT
f2=1|25|Times New Roman|72|0|0|0|0|2|53
3=DO NOT COPY
s3=DO NOT COPY
f3=1|25|Times New Roman|72|0|0|0|0|2|53
4=COPY
s4=COPY
f4=1|25|Times New Roman|72|0|0|0|0|2|53
5=COPYRIGHT
s5=COPYRIGHT
f5=1|25|Times New Roman|72|0|0|0|0|2|53
6=FINAL
s6=FINAL
f6=1|25|Times New Roman|72|0|0|0|0|2|53
7=PRELIMINARY
s7=PRELIMINARY
f7=1|25|Times New Roman|72|0|0|0|0|2|53
8=REVIEW COPY
s8=REVIEW COPY
f8=1|25|Times New Roman|72|0|0|0|0|2|53
9=SAMPLE
s9=SAMPLE
f9=1|25|Times New Roman|72|0|0|0|0|2|53
10=TOP SECRET
s10=TOP SECRET
f10=1|25|Times New Roman|72|0|0|0|0|2|53
11=URGENT
s11=URGENT
f11=1|25|Times New Roman|72|0|0|0|0|2|53
